.boton-tienda {
	background-color: #d0c7c7;
}
.boton-importadores {
	background-color: #91756c;
}
.boton-distribuidores {
	background-color: #0c8e37;
}
.boton-distribuidores {
	background-color: #5baa34;
}
.kps_map_container {
  position: relative;
    display: inline-block;
}

.kps_map_image {
  width: 97%;
    height: auto;
    display: block;
	margin:0px auto;
}

.kps_marker {
  position: absolute;
  width: 12px;
  height: 12px;
  background-color: #f39c12;
  border-radius: 50%;
  animation: parpadeo 1s infinite;
  transition: transform 0.3s ease-in-out;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.kps_marker:hover {
  transform: scale(1.5);
}

/* Tooltip */
.kps_tooltip {
    position: absolute;
    background: white;
    color: black;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    display: none;
    z-index: 1000;
    max-width: 200px;
}
.kps_tooltip::after {
      content: '';
      position: absolute;
      bottom: -8px;
      left: 50%;
      transform: translateX(-50%);
      border-width: 8px 8px 0 8px;
      border-style: solid;
      border-color: #fff transparent transparent transparent;
    }
/* Título dentro del tooltip */
.kps_tooltip_title {
    font-weight: bold;
    color: orange;
    margin-bottom: 5px;
    font-size: 16px;
}

/* Descripción dentro del tooltip */
.kps_tooltip_description {
    font-size: 14px;
}

@keyframes parpadeo {
  0%, 100% {
    background-color: #f39c12;
    opacity: 1;
  }
  50% {
    background-color: #e67e22;
    opacity: 0.5;
  }
    /*  0% {
        width: 20px;
        height: 20px;
        opacity: 0.6;
      }
      70% {
        width: 40px;
        height: 40px;
        opacity: 0;
      }
      100% {
        width: 70px;
        height: 70px;
        opacity: 0;
      }*/
}
/* zona categorias 111 */
div.kps-product-display {
	text-align: center;
}
div.kps-product-display .product-item img {
	border-radius:10px;
}
div.kps-product-display .gallery-image {
	width: 100%;
	height: 100%;
}
div.kps-product-display a.product-link {
	width: 100%;
	height: 100%;
}
div.kps-product-display h3 {
	font-size: 18px;
    font-weight: 600;
}
@media (max-width: 575px) { 
div.kps-product-display h3 {
	font-size: 13px;
    font-weight: 400;
}
}